libsyncml 0.5.4

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
SmlAnchor Struct Reference
SyncML Elements Internals
Collaboration diagram for SmlAnchor:

## Data Fields

char * | next
char * | last

## Detailed Description

Definition at line 35 of file sml_elements_internals.h.

The documentation for this struct was generated from the following file:

- /build/buildd/libsyncml-0.5.4/libsyncml/sml_elements_internals.h